/*******************************************************************************
 ****   topic 1
 ******************************************************************************/
#etool_content #activity_finance .topic1 .intro{
    padding: 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_finance .topic1 table {
    width: 98%;
}
#etool_content #activity_finance .topic1 td {
    border: 1px solid #e5e5e5;
    padding: 8px;
}
#etool_content #activity_finance .topic1 .state {
    background: #f5f5f5;
}
#etool_content #activity_finance .topic1 .answer {
    margin: 10px;
    font-size: 12pt;
}
#etool_content #activity_finance .topic1 .answer input {
    width: 40px;
    font-size: 12pt;
    padding: 3px;
    border: 1px solid #cccccc;
    text-align: center;
    margin: 0 5px;
    display: inline;
}
/*******************************************************************************
 ****   topic 2
 ******************************************************************************/
#etool_content #activity_finance .topic2 .intro{
    padding: 5px;
    text-align: left;
    font-size: 11pt;
    width: 410px;
}
#activity_finance .topic2 .etool_calc{
    position: absolute !important;
    bottom: 65px !important;
    left: 250px !important;
}
#activity_finance .topic2 .etool_calc .calc-button-wrapper {
    font-size: 9pt;
    border: 1px solid #cccccc;
}
#etool_content #activity_finance .topic2 ul{
    margin-top: 0;
}
#etool_content #activity_finance .topic2 p{
    margin-top: 0;
    margin-bottom: 0.5em;
}
#etool_content #activity_finance .topic2 .area input{
    position: absolute;
    left: 380px;
    width: 68px;
    margin: 2px;
    font-size: 11pt;
    padding: 1px;
    text-align: left;
    border: 1px solid #696;
    background: #e0ffe0;
}
#etool_content #activity_finance .topic2 .field1{
    top: 186px;
}
#etool_content #activity_finance .topic2 .field2{
    top: 237px;
}
#etool_content #activity_finance .topic2 .field3{
    top: 289px;
}
#etool_content #activity_finance .topic2 .field4{
    top: 314px;
}
#etool_content #activity_finance .topic2 .field5{
    top: 340px;
}
#etool_content #activity_finance .topic2 .area{
    width: 474px;
    height: 383px;
    position: absolute;
    right: 10px;
    bottom: 60px;
    background: url(images/invoice.jpg) left top no-repeat;
}
/*******************************************************************************
 ****   topic 3
 ******************************************************************************/
#etool_content #activity_finance .topic3 .intro{
    padding: 0 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_finance .topic3 p {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
#etool_content #activity_finance .topic3 .draggers,
#etool_content #activity_finance .topic3 .targets {
    font-size: 9pt;
    margin: 5px;
}
#etool_content #activity_finance .topic3 .dragger,
#etool_content #activity_finance .topic3 .target {
    float: left;
    border: 1px solid #a5a5a5;
    margin: 2px;
    width: 144px;
    height: 139px;
    padding: 0;
    text-align: center;
}
#etool_content #activity_finance .topic3 .target {
    border: 1px dotted #c5c5c5;
    background: #ffffff;
    font-weight: bold;
    padding-top: 50px;
    height: 90px;
    font-size: 12pt;
    color: #999;
}
#etool_content #activity_finance .topic3 .dragger span {
    display: block;
}
#etool_content #activity_finance .topic3 .dragger img {
    margin: auto;
}

/*******************************************************************************
 ****   topic 4
 ******************************************************************************/
#etool_content #activity_finance .topic4 .intro{
    padding: 10px;
    text-align: left;
    font-size: 12pt;
}
#etool_content #activity_finance .topic4 .target span{
    padding: 22px 20px 10px 15px
}
#etool_content #activity_finance .topic4 .target span.double{
    padding: 14px 20px 10px 15px
}